@media screen and (min-width: 1700px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1320px;
	}
}

html, body {
	overflow: hidden;
	background-image: url('https://www.imesin.com/wp-content/uploads/2025/12/fire.gif');
	display: flex;
	align-items: center;
	justify-content: center;
	background-repeat: no-repeat;
	background-size: 150px;
    background-position: center;
    background-color: aliceblue;
}

footer {
	display: none
}
